[DEVICENAME]
DEVICENUMBER=1
DEFAULTNAME=1

DEVICENAME1=BTP-U100t(BPLZ)-LabelPrinter


LOADLICENSE=1     	//0:UNLOAD  1:LOAD
LANGUAGE=1    		//0:Chinese 1:English
Supported32OR64=0      	//0:SUPPORTED ALL 1:ONLY SUPPORTED 32BIT  2:ONLY SUPPORTED 64BIT
SupportedUSBMODE=0  	//0:support two USB mode 1:support class mode 2:support API mode
SHELLEXENAME=


[ProcessorVersion]
DriverVersion=1240

[SUPPORTED-USB-DEVICE]
USB_BTP-U100t(BPLZ)_1 = 488
USB_BTP-U100t(BPLZ)_2 = 489
USB_BTP-U100t(BPLZ)_3 = 490
USB_BTP-U100t(BPLZ)_4 = 491
USB_BTP-U100t(BPLZ)_5 = 492
USB_BTP-U100t(BPLZ)_6 = 493
USB_BTP-U100t(BPLZ)_7 = 494
USB_BTP-U100t(BPLZ)_8 = 495


[USBCLASSPRINTER]
BTP-U100t(BPLZ)(U)1 = SNBC_BTP-U100t(U)1793F
BTP-U100t(BPLZ)(U)2 = SNBC_BTP-U100t(U)2787F
BTP-U100t(BPLZ)(U)3 = SNBC_BTP-U100t(U)3B8BE
BTP-U100t(BPLZ)(U)4 = SNBC_BTP-U100t(U)47AFF


[COMMON-PRINTER]
Datatype 

[COMMON-DRIVER]

// DefaultDataType Datatype

[COMMON-MONITOR.2K]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
[COMMON-MONITOR.XP]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2003]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.Vista]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll

[COMMON-MONITOR.2008]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll


[COMMON-MONITOR.Win7]

USBMONitorVersion=2430
USBMONitorPName=USB Printer Port
USBMONitorPDLLName=byupm2k.dll
USBMONitorPUIDLLName=byupm2kui.dll

USBLMONitorVersion=
USBLMONitorName=
USBLMONitorDLLName=

COMMONitorVersion=1100
COMMonitorPName=COM Printer Port
COMMonitorPDLLName=ByCOMMON.dll
COMMonitorPUIDLLName=ByComMonUI.dll
